@font-face {
  font-family: 'roboto';
  src: url('Roboto-Light-webfont.woff') format('woff');
}

body {
  font-family: 'roboto';
  font-size: 1.4em;
  font-weight: 300;
  max-width: 52ch;
  margin-left: auto;
  margin-right: auto;
}

hr {
  margin-left: 50px;
  margin-right: 50px;
}

.skill {
  padding-left: 5em;
}

.section {
  margin-left: 80px;
  font-size: 1.2em;
}

img {
  width: 315px;
  max-width: 100%;
  border: 2px;
  border-style: solid;
}
.photo {
  margin: 40px auto 10px;
  text-align: center;
}

.photo .caption {
  margin: 16px auto 0;
  margin-left: 0;
  max-width: 100%;
  font-style: italic;
}

h1 {
  margin-top: 30px;
  text-align: center;
  font-size: 2.5em;
}
h2 {
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 20px;
}

P {
  margin-left: 80px;
}

ul {
  margin-left: 20px;
}

#mybutt {
  position: fixed;
  background-color: white;
  padding: 20px;
  bottom: 20px;
  border-radius: 5px;
  left: 20px;
}
#mybutt:hover {
  background-color: black;
  color: white;
}

